{
  "code": "est irure aute",
  "data": {
    "actStartTime": 1733032500000,
    "signPopFlag": false,
    "creditsNum": 999999,
    "actEndTime": 1734242100000,
    "currentTime": 1733896500000,
    "avatar": "",
    "nickname": "贪吃的小铭铭1",
    "rankInfos": [
      {
        "avatar": "",
        "index": 1,
        "nickname": "微信用户"
      },
      {
        "avatar": "https://public-images-trantor-noprod.oss-cn-hangzhou.aliyuncs.com/trantor/attachments/%E9%BB%98%E8%AE%A4%E5%A4%B4%E5%83%8F.png",
        "index": 1,
        "nickname": "微信用户"
      }
    ],
    "rankPopList": [
      {
        "rankType": "1",
        "openDate": "do dolor irure adipisicing",
        "index": 51975861.85452643,
        "prizeName": "elit Ut cillum irure",
        "count": -69110138.47883804,
        "prizeImage": "https://yun.duiba.com.cn/spark/assets/f77861647e7b55e9c95e9c49d891a21526157a76.jpg",
        "prizeId": "minim aute fugiat aliqua eiusmod"
      },
      {
        "rankType": "2",
        "openDate": "aliqua veniam sit",
        "index": -90451212.72170383,
        "prizeName": "deserunt ullamco",
        "count": 32524730.09524168,
        "prizeImage": "//yun.dui88.com/images/201907/tua0um9jjp.jpgd",
        "prizeId": "quis et dolore"
      },
      {
        "rankType": "1",
        "openDate": "mollit voluptate nisi",
        "index": -5272952.166486308,
        "prizeName": "jhdfbwfhuwiebfwejlfhwbenfewbwhe",
        "count": -87639967.64217277,
        "prizeImage": "https://yun.duiba.com.cn/spark/assets/f77861647e7b55e9c95e9c49d891a21526157a76.jpg",
        "prizeId": "sunt"
      },
      {
        "rankType": "2",
        "openDate": "adipisicing do",
        "index": -30792310.48187779,
        "prizeName": "nulla esse Duis sunt",
        "count": 90098550.33463329,
        "prizeImage": "//yun.duiba.com.cn/polaris/1.380dff33883285a6186d0a408d6c0c7400734a4b.png",
        "prizeId": "ullamco nulla aliquip"
      }
    ],
    "rankPopList": [],
    "continueSignDays": 4,
    "newGetSpName":"denjekewnj we",
    "newGetSpImage": "//yun.duiba.com.cn/polaris/img.546cbcd3811aa2265e50d495c078108a217450b7.png",
    "newGetSpId": "sp_skin_snake_year11",
    "bagPopVO": {
      "bagNum": -31505178.73679313,
      "bagImg": "aute laboris et",
      "bagName": "ipsum"
    },
    "bagPopVO": null
  },
  "message": "incididunt ullamco qui voluptate dolor",
  "success": true
}